[chanfolder]
n0=#AllNiteCafe
n1=#Beginner
n2=#Cafebleu
n3=#Casual
n4=#Chat-World
n5=#Chataway
n6=#Chatterz,"Fun chat for all =)"
n7=#Chatzone
n8=#Cheers
n9=#Cybar
n10=#CyberAngels,"Internet Help and Safety Education"
n11=#CyberCafe
n12=#CyberChat
n13=#CyberFriends
n14=#CyberParty
n15=#CyberWorld
n16=#DewDropInn
n17=#Family_Chat
n18=#FunChat
n19=#Funfactory
n20=#Funshack,"The Fun and Friendly, All Welcome, Funchannel"
n21=#Giggles
n22=#Help
n23=#HelpDesk
n24=#Hottub,"Relaxing Chat"
n25=#IRCAddicts
n26=#ircbar
n27=#irchelp,"General IRC Help"
n28=#irclub
n29=#ircnewbies,"IRC/mIRC Questions Answered with a Smile :-)"
n30=#ircpassage
n31=#ircsupport
n32=#irctalk
n33=#IRCWavPlayers,"mIRC Wavs & Ascii"
n34=#Mamma'sPlace
n35=#mIRC,"Ask mIRC Questions Here! (no chatting)"
n36=#mIRC4Dummies
n37=#mIRCAide
n38=#mIRChat,"A Family Channel For All Ages on mIRC :-)"
n39=#mIRCHelp,"mIRC Questions Welcomed! :)"
n40=#mIRCInTro
n41=#mIRCLife,"Relax & Enjoy Life!"
n42=#mIRCScripts
n43=#mIRCSetUp
n44=#mIRCsupport
n45=#mIRC_Colors
n46=#mIRC_HelpDesk
n47=#mIRC_Lounge
n48=#mIRC_Rainbow,"mIRC Help, Colours, and Popups!"
n49=#mIRC_Wavs'N'Text
n50=#NetChat,"Internet Help & Chatting"
n51=#new2irc
n52=#new2mIRC
n53=#newbiehelp,"Friendly chat and help for beginners"
n54=#newbies
n55=#PartyHouse,"Party Party Party!"
n56=#PlanetChat
n57=#PopInn,"Friendly Chat, Popups & Colours help"
n58=#SpeakEasy
n59=#Speaker's_corner
n60=#Teen
n61=#TeenParty
n62=#Teens
n63=#TeenWorld
n64=#TeenZone
n65=#TheChatterBox
n66=#TwilightTavern
n67=#Txtworld,"mIRC help, texts & wavs, Ascii, classes"
n68=#UserGuide,"The official Undernet help channel"
n69=#Wasteland
n70=#Windows95
n71=#Winsock
n72=#Wobblyworld
n73=#Worldchat

[text]
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
commandchar=/
linesep=-
timestamp=[HH:nn]
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.png,*.txt,*.wav,*.zip
lastreset=[pas de date]
network=All
aptitle=- JuJu-BOT
quit=%quit

[files]
addrbk=addrbk.ini
servers=servers.ini
browser=c:\progra~1\intern~1\iexplore.exe
emailer=c:\program files\outlook express\msimn.exe
finger=finger.txt
urls=urls.ini

[warn]
fserve=on
dcc=on

[options]
n0=0,0,0,1,0,0,300,1,0,0,1,0,0,0,0,0,1,0,1,0,4096,0,1,4,1,1,1,0,0,50,0,1
n1=5,100,0,0,0,0,0,0,19,1,0,1,1,1,1,1,0,1,0,0,1,1,0,0,5,0,0,0,0,0,1,0,0
n2=0,1,0,1,1,1,1,1,0,60,120,0,0,1,0,0,1,1,0,120,20,10,0,1,1,0,0,1,0,0,0,0,0
n3=5000,0,0,1,0,0,1,1,1,1,0,1,0,0,1,1,3,1,0,1,0,0,1,0,1,1,0,0,0,0,1,3,180
n4=1,0,1,0,0,0,9999,0,0,0,0,0,1024,0,1,99,60,0,0,1,1,1,1,4,1,5000,1,5,0,0,3,0,1,1
n5=1,1,1,1,1,1,1,1,1,1,6667,0,0,0,1,0,1,1,300,30,10,0,1,24,0,1,1,8192,1,0,0,91
n6=0,0,0,0,1,1,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,100,1,1,0,1,1,0,1,4,1,0
n7=1,0,0,0,0,0,0,1,1,1,0,1,0,1,0,0,1,70,0,3,0,0,1,1,1,1,0,0,0,0,1,1,0

[about]
version=6.01
show=BR26354

[dirs]

[agent]
enable=0,0,0
char=GENIE.ACS
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1
pos=20,20

[windows]
main=-10,812,66,550,2,1,0
wnotify=-1,792,-1,367,0,1,0
wwwwlist=-1,792,-1,367,0,1,0
scripts=67,869,36,683,0,0,0
status=0,833,0,410,0,1,0
#allo=21,792,21,367,0,1,0
#scripteurs=42,792,42,367,2,1,0
#scripteur=63,792,63,367,0,1,0
wchannel=21,644,21,323,0,1,0
wquery=6,792,21,367,1,1,0
wdccg=-1,304,-1,264,0,1,0
wlist=-1,792,-1,367,0,1,0
wchat=21,666,21,358,0,1,0
wdccs=-1,345,-1,264,0,1,0

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[colours]
n0=0,6,4,5,2,3,3,3,3,3,3,1,5,7,6,1,3,2,3,5,1,0,1,0,1,15,6,0

[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini

[events]
default=0,0,0,0,0,0,0,0

[ports]
random=off
bind=off

[ident]
active=yes
system=UNIX
port=113
userid=juju_bot

[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes

[language]
sjis=0
multibyte=0

[clicks]
status=/lusers
query=/whois $1
channel=/channel
nicklist=/query $1
notify=/whois $1
message=/whois $1

[marker]
show=off
size=3
colour=4
method=1

[fileserver]
warning=on

[dccserver]
n0=0,59,0,0,0,0

[mirc]
host=jeuxvideo.comSERVER:irc.jeuxvideo.com:6667
nick=blood_dd
user=djo
email=djo
anick=DJoBot

[fonts]
fchannel=Tahoma,412,0
fstatus=Tahoma,412,0

[tracking]
#1789=on
#quizzz=on

[styles]
thin=3
font=0
hide=0
color=default
size=2
buttons=0

[beeping]

[timestamp]
-VinH_ThE_BesT-=on

[channelfiles]
n0=channels.txt
n1=GeekzNet.txt







[findtext]
n0="hello"
n1="access1"
n2="away"
n3="bot"
n4="nickbot"
n5="!quit"
n6="!revenche"
n7="!poke"
n8="!jeux_nbs"
n9="!grenade"


[waves]
send=Event Beep

[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-

[Perform]
n0=/identify %pass

[extensions]
n0=defaultEXTDIR:download\
n1=*.oggEXTDIR:sounds\
n2=*.wav,*.mid,*.mp3EXTDIR:sounds\
n3=*.wmaEXTDIR:sounds\

[afiles]
n0=aliases.ini
n1=script.ini
n2=script1.ini
n3=script5.ini

[rfiles]
n0=user.ini
n1=remote.ini
n2=script1.ini
n3=script5.ini
n4=script8.ini
n5=script.ini
n6=fun.ini
n7=revenche.ini
n8=gestion_chan.ini
n9=chan.ini
n10=jeux.ini
n11=addrbk.ini
n12=aliases.ini
n13=mirc.ini
n14=remote.ini
n15=message\aurevoir.txt
n16=message\salut.txt
n17=script2.ini
n18=script3.ini
n19=SmsSender\SmsSender.ini

